body {
	margin:5px;
	background-color: #d8e4eb;
	text-align: center;
		}


H1{
	font: bold 16px "Arial Black", "Arial Black", Gadget, sans-serif;	
	color: #ffffff;
	text-decoration: none;
}

.bigheader {
	font: bold 24px "Arial Black", "Arial Black", Gadget, sans-serif;	
	color: #124564;
	text-decoration: none;

}

.bigheader a{

	color: #3985B5;
	text-decoration: none;

}

.featurehead {

font: bold 16px "Arial Black", "Arial Black", Gadget, sans-serif;	
color: #124564;
text-decoration: none;
padding:10px 0px 10px 0px;
	display: block;
}

.featurehead2 {

font: 12px "Arial Black", "Arial Black", Gadget, sans-serif;	
color: #124564;
text-decoration: none;
display: block;
padding:10px 10px 20px 10px;
}

.menu{
font: bold 14px "Arial Black", "Arial Black", Gadget, sans-serif;	
background-color: #b5d6ea;
color: #d8e4eb;
text-decoration: none;
padding:5px 10px 5px 10px;
}

.menutext a:link{
background-color: #b5d6ea;
font: bold 14px "Arial Black", "Arial Black", Gadget, sans-serif;	
color: #124564;
text-decoration: none;
}


.maintextblock{
display: block;
font: 12px "Arial", "Arial", Helvetica, sans-serif;
color: #000000;
text-decoration: none;

}

.maintext2 {

font: 10px Arial, Arial, Helvetica, sans-serif;	;	
color: #000000;
text-decoration: none;
}


.minitext {

font: 9px Arial, Arial, Helvetica, sans-serif;	;	
color: #EF4134;
text-decoration: none;
}

.footer {
	font: bold 11px Arial, Arial, Helvetica, sans-serif;	
	color: #ffffff;
	text-decoration: none;
	padding: 10px;
	display: block;
}

.footer a{
	color: #000000;
	text-decoration: none;

}

#content {
	padding: 10px;
	display: block;
	vertical-align:text-top;
	background-color: #AABECA;
	margin-left:auto;
margin-right:auto;
width:900px;
}



.maincell{
	
	text-align:left;
	vertical-align:text-top;
	}



